## libdexx-java 0.7

=== debian/changelog ===
libdexx-java (0.7-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 06 Sep 2021 19:57:51 +0200

libdexx-java (0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #986609)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 19:07:34 +0200
