=== debian/control ===
Source: libdexx-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libjetbrains-annotations-java,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/libdexx-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libdexx-java
Homepage: https://github.com/andrewoma/dexx

Package: libdexx-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: immutable, persistent collection classes for Java
 Dexx Collections are a port of Scala's immutable, persistent collection
 classes to pure Java. Persistent in the context of functional data structures
 means the data structure preserves the previous version of itself when
 modified. This means any reference to a collection is effectively immutable.
 However, modifications can be made by returning a new version of the data
 structure, leaving the original structure unchanged.
