=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export CLASSPATH := /usr/share/java/org.jetbrains.annotations-common.jar

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build --javacopts='--release 8' dexx.collection.jar collection/src/main
