=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dexx-$1\.tar\.gz/ \
  https://github.com/andrewoma/dexx/tags .*/v?(\d\S+)\.tar\.gz
